Problem with Makefile.PL - Please help 
Author Message
 Problem with Makefile.PL - Please help

Hy
I have installed perl 5.003 on my SCO OpenServer5.
When I try to install the module libnet, i run into a problem.

# perl Makefile.PL

BEGIN failed--compilation aborted at Makefile.PL line 70.

When i try to install the module IO-1.15 (and some other),
it complains over that there is no C compiler.
I have installed the: GNU Development System (ver 95.4c),
but that doesn't seem to help.

The README file for IO-1.15 says:
-------------------------------------------------------
This is the perl5 IO distribution.

This distribution is included in the perl5 core distribution. You should
only need to install this distribution if it is newer than your perl
installation.
-------------------------------------------------------

Why isn't this included in my installation

What can I do,

Torfinn



Sat, 06 Nov 1999 03:00:00 GMT  
 Problem with Makefile.PL - Please help

Quote:

>When i try to install the module IO-1.15 (and some other),
>it complains over that there is no C compiler.
>I have installed the: GNU Development System (ver 95.4c),
>but that doesn't seem to help.

be sure cc or gcc can be found in your PATH


Tue, 16 Nov 1999 03:00:00 GMT  
 
 [ 2 post ] 

 Relevant Pages 

1. Problem with Makefile.PL - Please help

2. Makefile corrupted after running perl Makefile.PL.

3. 'FIXIN' in Makefile.PL generated Makefile

4. perl Makefile.PL problems

5. Problems running Makefile.PL on Linux

6. Problem with Makefile.PL installung MsqlPerl and DBI.

7. Makefile.PL and changing tags in .pl and .pm files

8. perl Makefile.PL problem

9. MakeMaker Makefile.PL problem from module distributor

10. problem with perl Makefile.PL PREFIX=/path/to/lib

11. Assorted Makefile.PL problems

12. perl Makefile.PL PREFIX=~/blah problem...

 

 
Powered by phpBB® Forum Software